Passer au contenu principal
GET
/
v1
/
searches
/
{search_id}
Suche abrufen
curl --request GET \
  --url https://api.olostep.com/v1/searches/{search_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "<string>",
  "created": 123,
  "metadata": {},
  "query": "<string>",
  "result": {
    "json_content": "<string>",
    "json_hosted_url": "<string>",
    "links": [
      {
        "url": "<string>",
        "title": "<string>",
        "description": "<string>"
      }
    ]
  }
}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

search_id
string
requis

Eindeutiger Bezeichner für die abzurufende Suche.

Réponse

Erfolgreiche Antwort mit dem Suchobjekt.

id
string
object
string
created
integer
metadata
object
query
string
result
object